<?xml version="1.0"?>
<gconf>
        <entry name="boundary_box" mtime="1121904766" schema="/schemas/apps/panel/objects/boundary_box"/>
        <entry name="text_font" mtime="1121904766" schema="/schemas/apps/panel/objects/text_font"/>
        <entry name="text" mtime="1121904766" schema="/schemas/apps/panel/objects/text"/>
        <entry name="action_type" mtime="1121904766" schema="/schemas/apps/panel/objects/action_type"/>
        <entry name="launcher_location" mtime="1121904766" schema="/schemas/apps/panel/objects/launcher_location"/>
        <entry name="menu_path" mtime="1121904766" schema="/schemas/apps/panel/objects/menu_path"/>
        <entry name="use_menu_path" mtime="1121904766" schema="/schemas/apps/panel/objects/use_menu_path"/>
        <entry name="custom_icon" mtime="1121904766" schema="/schemas/apps/panel/objects/custom_icon"/>
        <entry name="use_custom_icon" mtime="1121904766" schema="/schemas/apps/panel/objects/use_custom_icon"/>
        <entry name="tooltip" mtime="1121904766" schema="/schemas/apps/panel/objects/tooltip"/>
        <entry name="attached_toplevel_id" mtime="1121904766" schema="/schemas/apps/panel/objects/attached_toplevel_id"/>
        <entry name="bonobo_iid" mtime="1121904766" schema="/schemas/apps/panel/objects/bonobo_iid"/>
        <entry name="locked" mtime="1121904766" schema="/schemas/apps/panel/objects/locked" type="bool" value="true">
        </entry>
        <entry name="panel_right_stick" mtime="1121904766" schema="/schemas/apps/panel/objects/panel_right_stick" type="bool" value="false">
        </entry>
        <entry name="position" mtime="1121904766" schema="/schemas/apps/panel/objects/position" type="int" value="0">
        </entry>
        <entry name="toplevel_id" mtime="1121904766" schema="/schemas/apps/panel/objects/toplevel_id" type="string">
                <stringvalue>bottom_panel</stringvalue>
        </entry>
        <entry name="object_type" mtime="1121904766" schema="/schemas/apps/panel/objects/object_type" type="string">
                <stringvalue>menu-object</stringvalue>
        </entry>
</gconf>
